{
    "name": "lexx27/lucent",
    "type": "library",
    "description": "Lucent cms",
    "license": "MIT",
    "require": {
        "ext-xml": "*",
        "ext-zip": "*",
        "ext-sqlite3": "*",
        "ext-imagick": "*",
        "php": "^8.3",
        "guzzlehttp/guzzle": "^7.2",
        "intervention/image": "^2.7",
        "phpoption/phpoption": "^1.9",
        "spatie/image-optimizer": "^1.6",
        "staudenmeir/laravel-cte": "^1.0",
        "ext-pdo": "*",
        "mustache/mustache": "^2.14"
    },
    "require-dev": {
        "phpstan/phpstan": "^1.8"
    },
    "autoload": {
        "psr-4": {
            "Lucent\\": "src/"
        },
        "files": [
            "src/Response.php",
            "src/macros.php",
            "src/File/Uploader.php"
        ]
    },
    "extra": {
        "laravel": {
            "providers": [
                "Lucent\\LucentServiceProvider"
            ]
        }
    },
    "minimum-stability": "stable",
    "prefer-stable": true
    
}
